@charset "utf-8";
/* CSS Document */

.invalid {
	border: solid 2px #900;
}

INPUT[type=text]:hover, INPUT[type=password]:hover, INPUT[type=email]:hover, SELECT:hover, TEXTAREA:hover {
	border-color: #009;
	background: #fff;
	color: #000;
}

INPUT[type=text]:focus, INPUT[type=password]:focus, INPUT[type=email]:focus, SELECT:focus, TEXTAREA:focus, INPUT[type=text]:active, SELECT:active, TEXTAREA:active {
	border-color: #003;
	background: #fff;
}

INPUT[type=button], INPUT[type=submit], INPUT[type=button]:hover, INPUT[type=submit]:hover {
	border: outset 1px #ccc;
	background: #ccc;
	color: #111;
	padding: 2px 4px;
	margin: 2px;
	width: auto;
}

INPUT[type=button]:hover, INPUT[type=submit]:hover {
	background-color: #ddd;
	border-color: #999;
}
